@-webkit-keyframes animate-text {
  0% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes animate-text {
  0% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
.featured-article img,
.trending-article img {
  border-bottom-right-radius: 120px;
}
.featured-article .article-feed-extra,
.trending-article .article-feed-extra {
  padding: 10px 0;
}
.featured-article .trending-article-heading,
.trending-article .trending-article-heading {
  margin-bottom: 0;
  font-size: 18px;
}
.featured-article .trending-article-heading a,
.trending-article .trending-article-heading a {
  color: #383838;
}

.trending-article {
  padding: 0 0 25px;
  margin-top: 30px;
  border-bottom: 1px solid #F4F4F4;
}

.featured-article {
  height: 650px;
  position: relative;
  padding-right: 50px;
  border-right: 1px solid #F4F4F4;
}
@media (max-width: 767.98px) {
  .featured-article {
    margin: 0 -30px;
    padding-right: 0;
    border: none;
    height: auto;
  }
}
.featured-article figure {
  height: 100%;
  position: relative;
  width: 100%;
  width: calc(100% - 50px);
  position: absolute;
  border-bottom-right-radius: 120px;
  overflow: hidden;
}
.featured-article figure video,
.featured-article figure img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  width: 100%;
}
.featured-article figure figcaption {
  display: none !important;
}
.featured-article figure:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgb(2, 0, 36);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.8)));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
  z-index: 1;
}
@media (max-width: 767.98px) {
  .featured-article figure {
    height: 325px;
    width: 100%;
    margin-bottom: 30px;
    position: relative;
  }
  .featured-article figure:before {
    display: none;
  }
}
.featured-article-content {
  padding: 60px 120px 60px 60px;
  position: absolute;
  bottom: 0;
  width: calc(100% - 50px);
  z-index: 1;
}
@media (max-width: 767.98px) {
  .featured-article-content {
    padding: 0 30px;
    position: relative;
    width: 100%;
  }
}
.featured-article-content .featured-article-heading {
  font-size: 32px;
}
@media (min-width: 575px) {
  .featured-article-content .featured-article-heading {
    font-size: calc(32px + 28 * (100vw - 575px) / 1025);
  }
}
@media (min-width: 1600px) {
  .featured-article-content .featured-article-heading {
    font-size: 60px;
  }
}
.featured-article-content .featured-article-heading a,
.featured-article-content .article-feed-extra,
.featured-article-content .article-feed-extra a {
  color: #fff;
}
@media (max-width: 767.98px) {
  .featured-article-content .featured-article-heading a,
  .featured-article-content .article-feed-extra,
  .featured-article-content .article-feed-extra a {
    color: #383838;
  }
}